=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure-fde (6.14.0-1012.12) plucky; urgency=medium

  * Main version: 6.14.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 03 Sep 2025 16:34:55 -0500

linux-restricted-signatures-azure-fde (6.14.0-1011.11) plucky; urgency=medium

  * Main version: 6.14.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 14 Aug 2025 23:23:35 -0500

linux-restricted-signatures-azure-fde (6.14.0-1010.4) plucky; urgency=medium

  * Main version: 6.14.0-1010.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.07.14)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 25 Jul 2025 16:23:54 -0500
