=== debian/changelog ===
linux-restricted-modules-azure-fde (6.14.0-1012.12) plucky; urgency=medium

  * Main version: 6.14.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 03 Sep 2025 16:34:55 -0500

linux-restricted-modules-azure-fde (6.14.0-1011.11) plucky; urgency=medium

  * Main version: 6.14.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 14 Aug 2025 23:23:35 -0500
