=== debian/changelog ===
linux-restricted-modules-azure-fde (6.14.0-1012.12+1) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 12 Sep 2025 16:03:17 +0100
