=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu3),
- nvidia-graphics-drivers-570 (= 570.169-0ubuntu0.25.04.1),
- nvidia-graphics-drivers-570-server (= 570.158.01-0ubuntu0.25.04.1),
- nvidia-graphics-drivers-575 (= 575.64.03-0ubuntu0.25.04.1),
- nvidia-graphics-drivers-575-server (= 575.57.08-0ubuntu0.25.04.2),
+ nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.25.04.1),
+ nvidia-graphics-drivers-570 (= 570.172.08-0ubuntu0.25.04.1),
+ nvidia-graphics-drivers-570-server (= 570.172.08-0ubuntu0.25.04.1),
+ nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.25.04.4),
+ nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.25.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/plucky -b azure-fde
 
@@ -46,29 +46,29 @@
 Description: Extra drivers for nvidia-570-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the azure-fde-6.14 flavour.
 
-Package: linux-modules-nvidia-575-azure-fde-6.14
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-575-6.14.0-1012-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-575},
-Description: Extra drivers for nvidia-575 for the azure-fde-6.14 flavour
- Install extra signed nvidia-575 modules compatible with the azure-fde-6.14 flavour.
-
-Package: linux-modules-nvidia-575-open-azure-fde-6.14
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-575-open-6.14.0-1012-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-575-open},
-Description: Extra drivers for nvidia-575-open for the azure-fde-6.14 flavour
- Install extra signed nvidia-575-open modules compatible with the azure-fde-6.14 flavour.
+Package: linux-modules-nvidia-580-azure-fde-6.14
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-580-6.14.0-1012-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-580},
+Description: Extra drivers for nvidia-580 for the azure-fde-6.14 flavour
+ Install extra signed nvidia-580 modules compatible with the azure-fde-6.14 flavour.
+
+Package: linux-modules-nvidia-580-open-azure-fde-6.14
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-580-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-580-open},
+Description: Extra drivers for nvidia-580-open for the azure-fde-6.14 flavour
+ Install extra signed nvidia-580-open modules compatible with the azure-fde-6.14 flavour.
 
 Package: linux-modules-nvidia-535-server-azure-fde-6.14
 Build-Profiles: <!stage1>
@@ -118,29 +118,29 @@
 Description: Extra drivers for nvidia-570-server-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-570-server-open modules compatible with the azure-fde-6.14 flavour.
 
-Package: linux-modules-nvidia-575-server-azure-fde-6.14
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-575-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-575-server-6.14.0-1012-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-575-server},
-Description: Extra drivers for nvidia-575-server for the azure-fde-6.14 flavour
- Install extra signed nvidia-575-server modules compatible with the azure-fde-6.14 flavour.
-
-Package: linux-modules-nvidia-575-server-open-azure-fde-6.14
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-575-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-575-server-open-6.14.0-1012-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-575-server-open},
-Description: Extra drivers for nvidia-575-server-open for the azure-fde-6.14 flavour
- Install extra signed nvidia-575-server-open modules compatible with the azure-fde-6.14 flavour.
+Package: linux-modules-nvidia-580-server-azure-fde-6.14
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-580-server-6.14.0-1012-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-580-server},
+Description: Extra drivers for nvidia-580-server for the azure-fde-6.14 flavour
+ Install extra signed nvidia-580-server modules compatible with the azure-fde-6.14 flavour.
+
+Package: linux-modules-nvidia-580-server-open-azure-fde-6.14
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-580-server-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-580-server-open},
+Description: Extra drivers for nvidia-580-server-open for the azure-fde-6.14 flavour
+ Install extra signed nvidia-580-server-open modules compatible with the azure-fde-6.14 flavour.
 
 Package: linux-modules-nvidia-570-azure-fde
 Build-Profiles: <!stage1>
@@ -166,29 +166,29 @@
 Description: Extra drivers for nvidia-570-open for the azure-fde flavour
  Install extra signed nvidia-570-open modules compatible with the azure-fde flavour.
 
-Package: linux-modules-nvidia-575-azure-fde
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-575-6.14.0-1012-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-575},
-Description: Extra drivers for nvidia-575 for the azure-fde flavour
- Install extra signed nvidia-575 modules compatible with the azure-fde flavour.
-
-Package: linux-modules-nvidia-575-open-azure-fde
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-575-open-6.14.0-1012-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-575-open},
-Description: Extra drivers for nvidia-575-open for the azure-fde flavour
- Install extra signed nvidia-575-open modules compatible with the azure-fde flavour.
+Package: linux-modules-nvidia-580-azure-fde
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-580-6.14.0-1012-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-580},
+Description: Extra drivers for nvidia-580 for the azure-fde flavour
+ Install extra signed nvidia-580 modules compatible with the azure-fde flavour.
+
+Package: linux-modules-nvidia-580-open-azure-fde
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-580-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-580-open},
+Description: Extra drivers for nvidia-580-open for the azure-fde flavour
+ Install extra signed nvidia-580-open modules compatible with the azure-fde flavour.
 
 Package: linux-modules-nvidia-535-server-azure-fde
 Build-Profiles: <!stage1>
@@ -238,29 +238,29 @@
 Description: Extra drivers for nvidia-570-server-open for the azure-fde flavour
  Install extra signed nvidia-570-server-open modules compatible with the azure-fde flavour.
 
-Package: linux-modules-nvidia-575-server-azure-fde
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-575-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-575-server-6.14.0-1012-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-575-server},
-Description: Extra drivers for nvidia-575-server for the azure-fde flavour
- Install extra signed nvidia-575-server modules compatible with the azure-fde flavour.
-
-Package: linux-modules-nvidia-575-server-open-azure-fde
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-575-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-575-server-open-6.14.0-1012-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-575-server-open},
-Description: Extra drivers for nvidia-575-server-open for the azure-fde flavour
- Install extra signed nvidia-575-server-open modules compatible with the azure-fde flavour.
+Package: linux-modules-nvidia-580-server-azure-fde
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-580-server-6.14.0-1012-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-580-server},
+Description: Extra drivers for nvidia-580-server for the azure-fde flavour
+ Install extra signed nvidia-580-server modules compatible with the azure-fde flavour.
+
+Package: linux-modules-nvidia-580-server-open-azure-fde
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-580-server-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-580-server-open},
+Description: Extra drivers for nvidia-580-server-open for the azure-fde flavour
+ Install extra signed nvidia-580-server-open modules compatible with the azure-fde flavour.
 
 Package: linux-modules-nvidia-535-azure-fde-6.14
 Architecture: amd64
