=== debian/changelog ===
linux-restricted-modules-azure-fde (6.14.0-1013.13) plucky; urgency=medium

  * Main version: 6.14.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 22 Sep 2025 11:02:57 -0500
