=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.14.0-1012-azure-fde (>= 6.14.0-1012.12) [amd64],
+ linux-headers-6.14.0-1013-azure-fde (>= 6.14.0-1013.13) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -29,7 +29,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the azure-fde-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the azure-fde-6.14 flavour.
@@ -41,7 +41,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the azure-fde-6.14 flavour.
@@ -53,7 +53,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-580-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the azure-fde-6.14 flavour
  Install extra signed nvidia-580 modules compatible with the azure-fde-6.14 flavour.
@@ -65,7 +65,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-580-open modules compatible with the azure-fde-6.14 flavour.
@@ -77,7 +77,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the azure-fde-6.14 flavour
  Install extra signed nvidia-535-server modules compatible with the azure-fde-6.14 flavour.
@@ -89,7 +89,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-535-server-open modules compatible with the azure-fde-6.14 flavour.
@@ -101,7 +101,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the azure-fde-6.14 flavour
  Install extra signed nvidia-570-server modules compatible with the azure-fde-6.14 flavour.
@@ -113,7 +113,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-570-server-open modules compatible with the azure-fde-6.14 flavour.
@@ -125,7 +125,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-580-server-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the azure-fde-6.14 flavour
  Install extra signed nvidia-580-server modules compatible with the azure-fde-6.14 flavour.
@@ -137,7 +137,7 @@
 Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-580-server-open-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-580-server-open},
 Description: Extra drivers for nvidia-580-server-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-580-server-open modules compatible with the azure-fde-6.14 flavour.
@@ -149,7 +149,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the azure-fde flavour
  Install extra signed nvidia-570 modules compatible with the azure-fde flavour.
@@ -161,7 +161,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the azure-fde flavour
  Install extra signed nvidia-570-open modules compatible with the azure-fde flavour.
@@ -173,7 +173,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-580-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the azure-fde flavour
  Install extra signed nvidia-580 modules compatible with the azure-fde flavour.
@@ -185,7 +185,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the azure-fde flavour
  Install extra signed nvidia-580-open modules compatible with the azure-fde flavour.
@@ -197,7 +197,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the azure-fde flavour
  Install extra signed nvidia-535-server modules compatible with the azure-fde flavour.
@@ -209,7 +209,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the azure-fde flavour
  Install extra signed nvidia-535-server-open modules compatible with the azure-fde flavour.
@@ -221,7 +221,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the azure-fde flavour
  Install extra signed nvidia-570-server modules compatible with the azure-fde flavour.
@@ -233,7 +233,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the azure-fde flavour
  Install extra signed nvidia-570-server-open modules compatible with the azure-fde flavour.
@@ -245,7 +245,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-580-server-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the azure-fde flavour
  Install extra signed nvidia-580-server modules compatible with the azure-fde flavour.
@@ -257,7 +257,7 @@
 Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-open-6.14.0-1012-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-580-server-open-6.14.0-1013-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-580-server-open},
 Description: Extra drivers for nvidia-580-server-open for the azure-fde flavour
  Install extra signed nvidia-580-server-open modules compatible with the azure-fde flavour.
