=== debian/changelog ===
linux-restricted-modules-azure-fde (6.14.0-1013.13+1) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 13 Oct 2025 12:54:52 +0100
